<!DOCTYPE html>
<html>
<head>
	<title>Capstone Project</title>

	<!-- Bootstrap CSS & Meta tag link -->

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<link rel="stylesheet" href="./capstone.css">


	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- End Bootstrap CSS & Meta tag link -->

	<!-- Footer Icon Sources -->


	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
	<!-- End Footer Icon Sources -->

</head>


			<!-- Jumbotron -->

				<div class="jumbotron background-test2 text-white">
				  <h1 class="display-4 text-center">Innovation. Design. Development. </h1>
				  <p class="lead text-center">Hello there! My name is Marge. I’m a software engineering student based in Manila, Philippines. Nice to meet you. </p>
				  <p class="lead text-center">こんにちは！私の名前はマージです。私はフィリピンのマニラを拠点とするソフトウェアエンジニアリングの学生です。会えて嬉しい。</p>

				  <hr class="my-4">

			<!-- 	  <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>

			 -->	  
			 <div class="text-center">
			 <p class="lead">
			 	<div class="btn-group btn-group-lg" role="group">
				    <a class="btn btn-outline-info btn-lg" href="#" role="button">About Me</a>
				    <a class="btn btn-outline-info btn-lg" href="#" role="button">Projects</a>
				    <a class="btn btn-outline-info btn-lg" href="#" role="button">Contact</a>
			</p>
				 </div>
			</div>

					 <!-- Grid Form -->

					 <div style="margin-top: 30px"></div>


					<div class="container px-lg-5">
					  <div class="row mx-lg-n5">
					    <div class="col py-3 px-lg-5 border">

					    <!-- Test Form -->

					   <!--  Background Test Form -->
					

					    <form>
					      <div class="form-group">
					      	<h3>Got a Project? Let's work together!</h3>
					        <label for="exampleInputEmail1">Email address</label>
					        <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
					        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
					      </div>
					      <div class="form-group">
					        <label for="exampleInputNumber">Contact Number</label>
					        <input type="number" class="form-control" id="exampleInputNumber" placeholder="+(63)917-123-4567">
					      </div>
					      <!-- <div class="form-check">
					        <input type="checkbox" class="form-check-input" id="exampleCheck1">
					        <label class="form-check-label" for="exampleCheck1">Check me out</label>
					      </div> -->

					      <div class="form-group">
					          <label for="exampleFormControlTextarea1">Leave me a message</label>
					          <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					        </div>


					     <!--  <button type="submit" class="btn btn-info mt-2">Submit</button>
					    </form>
				 -->
					    <!-- Modal -->

					    <!-- Button trigger modal -->
					    <button type="button" class="btn btn-info" data-toggle="modal" data-target="#exampleModalCenter">
					      Submit
					    </button>

					    <!-- Modal -->
					    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
					      <div class="modal-dialog modal-dialog-centered" role="document">
					        <div class="modal-content">
					          <div class="modal-header">
					            <h5 class="modal-title" id="exampleModalLongTitle">Talk to you soon!</h5>
					            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					              <span aria-hidden="true">&times;</span>
					            </button>
					          </div>
					          <div class="modal-body">
					            Ola ola ola, mi amigo amiga This is a test modal.
					          </div>
					          <div class="modal-footer">
					            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					            <button type="button" class="btn btn-primary">Save changes</button>
					          </div>
					        </div>
					      </div>
					    </div>
					  

					    <!-- End Modal -->

					    <!-- End Test Form -->
						</form>

						

					   <!--  End Background Test Form -->

						</div>
					    <div class="col py-3 px-lg-5 border text-center">

					    <h3>Business Location</h3>

					   <!--  Maps -->

					 <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.0037158875!2d121.05319001478097!3d14.541780089839882!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c8eb46a6e843%3A0xa08899879648066e!2sRidgewood%20Towers%20Taguig!5e0!3m2!1sen!2sph!4v1634599474687!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>


					  <!--  End Maps -->



					    </div>
					  </div>
					</div>

				</div>
			</p>
		</div>

	   	<!--  End Jumbotron -->

	 	<!-- End Grid Form -->



	 				<!-- Card Gutter About Me -->


	 				<div class="container borderrounded flex-direction bg-light px-lg-5">
	 				  <div class="row mx-auto w-100 mx-lg-n5">
	 				    <div class="col-12 col-md-6 py-3 px-lg-5 text-center">
	 				    	<img src="file:///Users/annmargarettescano/Downloads/IMG_8884.jpg" class="border rounded text-center pict">
	 				    </div>

	 				    <div class="col-12 col-md-6 py-3 px-lg-5 justify-content-center">

	 				    	<div style="margin-top: 30px"></div>

	 				    
	 				    	<h3 class="text-info">About Me</h3>
	 				    	<h1 class="text-muted">/märj es-ca-ño/</h1>

	 				    	<hr class="my-5">

	 				    	<h2>an associate program manager by day & an aspiring software engineer by night</h2>

	 				   		
	 				    	<br>

	 				   		<h5 class="font-italic">“If it is not written down, it does not exist.”
								― Philippe Kruchten
	 				   		</h5>


			   		<!--  social media icons -->

			   				<div class="d-flex">

			   					<div class="row mt-2 mx-lg-n5">

			   						<div class="col">
			   						   	<img src="file:///Users/annmargarettescano/Downloads/facebook%20(1).svg">
			   						   	<p></p>
			   						</div>
			   						<div class="col">
			   						   	<img src="file:///Users/annmargarettescano/Downloads/instagram.svg">
			   						   	<p></p>
			   						</div>
			   						<div class="col">
			   						   	<img src="file:///Users/annmargarettescano/Downloads/twitter%20(1).svg">
			   						   	<p></p>
			   						</div>
			   						<div class="col">
			   						   	<img src="file:///Users/annmargarettescano/Downloads/linkedin%20(1).svg">
			   						   	<p></p>
			   						</div>



			   					</div>
			   				</div>

			   		<!--  end social media icons -->

	 				   	</div>
	 				</div>
	 			</div>



	 				<!-- End Card Gutter About Me -->

	 				<!-- More about me -->

	 				<div style="margin-top: 40px"></div>

	 				  </div>
	 				</div>

	 				<!-- End More about me -->


	 				<!-- My Project Section -->

	 				<!-- <div style="margin-top: 0px"></div> -->


	 				<div class="p-2 jumbotron-2 text-center">
	 				<div class="jumbotron-fluid">
	 				  <div class="container">
	 				  	<hr class="my-4">
	 				    <h1 class="display-4 text-white">More About Me</h1>
	 				    <p class="lead text-white"><em>ann margarett escaño</em></p>

	 				    <p class="lead text-white">
	 				I started my coding journey some months ago when I worked on projects involving our dev team for a US based start up company. Currently, I'm studying software engineering with a focus on the MERN stack, and still exploring other technologies and frameworks that catch my interest while also managing the quality and analytics tool for one of the largest US tech companies in logistics.
	 					</p>

	 					<p class="lead text-white">
	 						I'm obsessed with unique, interesting design and user-friendly functionality so hit me up with your weird artistic project ideas or app proposals.  I'd love to hear from you!
	 					</p>


	 						<!-- Download button -->

	 						<button type="button" class="btn btn-outline-info">Download CV</button>

	 						<!-- End Download button -->

	 					  	<hr class="my-4">
	 					    <h1 class="display-4 text-white">Projects</h1>
	 					    <p class="lead text-white"><em>my work in progress</em></p>
	 					    <p class="lead text-white">
	 					  Lorem ipsum dolor, sit amet consectetur adipisicing elit. Est corrupti aliquam optio facere id vero deserunt excepturi cumque quaerat. Aut soluta exercitationem vitae commodi odio aliquid veniam repellendus est eligendi!
	 						</p>
	 				  </div>



	 		


	 				<!-- End My Project Section -->

	 				<!-- Card Projects -->
	 			
	 				<div class="container-card">
	 				<div class="card-deck p-5 jumbotron-2">
	 				  <div class="card border-light p-3">
	 				    <img class="card-img-top" src="https://images.unsplash.com/photo-1570569977384-be17f90f1a10?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=880&q=80" height="370px" alt="Card image cap">
	 				    <div class="card-body">
	 				      <h5 class="card-title">Capstone Project 1</h5>
	 				      <p class="card-text">Lorem, ipsum dolor sit amet, consectetur adipisicing elit. Deleniti vitae placeat exercitationem fuga ipsam ea quos rerum. Dicta, cumque similique sit. Reprehenderit ea at similique, quaerat, recusandae atque. Veritatis, id!.</p>
	 				    </div>
	 				    <div class="card-footer">
	 				      <small class="text-muted">Last updated 3 mins ago</small>
	 				    </div>
	 				  </div>
	 				  <div class="card border-light p-3">
	 				    <img class="card-img-top" src="https://images.unsplash.com/photo-1633255374497-77b83b7cad7f?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80" height="370px" alt="Card image cap">
	 				    <div class="card-body">
	 				      <h5 class="card-title">Capstone Project 2</h5>
	 				      <p class="card-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus officia omnis hic nemo animi. Accusantium, qui. Fugiat atque qui distinctio! Laborum facilis expedita repudiandae temporibus cumque distinctio quibusdam similique maxime.</p>
	 				    </div>
	 				    <div class="card-footer">
	 				      <small class="text-muted">Last updated 3 mins ago</small>
	 				    </div>
	 				  </div>
	 				  <div class="card border-light p-3">
	 				    <img class="card-img-top" src="https://images.unsplash.com/photo-1523483402728-beb8ed707470?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=880&q=80" height="370px" alt="Card image cap">
	 				    <div class="card-body">
	 				      <h5 class="card-title">Capstone Project 3</h5>
	 				      <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto nihil laudantium quidem impedit adipisci pariatur, itaque quae magni earum ratione modi? Exercitationem illo corrupti, expedita porro architecto iure ipsam vel.</p>
	 				    </div>
	 				    <div class="card-footer">
	 				      <small class="text-muted">Last updated 3 mins ago</small>
	 				    </div>
	 				  </div>
	 				</div>

	 			
	 				</div>
	 				</div>
	 				</div>	
	 				<!-- End Card Projects -->




	<!--  Footer -->
	<footer>
	
		  <div class="footer-basic">
		        <footer>
		            <div class="social"><a href="#"><i class="icon ion-social-instagram"></i></a><a href="#"><i class="icon ion-social-snapchat"></i></a><a href="#"><i class="icon ion-social-twitter"></i></a><a href="#"><i class="icon ion-social-facebook"></i></a></div>
		            <ul class="list-inline">
		                <li class="list-inline-item"><a href="#">Home</a></li>
		                <li class="list-inline-item"><a href="#">Services</a></li>
		                <li class="list-inline-item"><a href="#">About</a></li>
		                <li class="list-inline-item"><a href="#">Terms</a></li>
		                <li class="list-inline-item"><a href="#">Privacy Policy</a></li>
		            </ul>
		            <p class="copyright">Marge Escano © 2021</p>
		        </footer>
		    </div>
		    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/js/bootstrap.bundle.min.js"></script>
		</body>


	</footer>


	 <!-- End Footer -->


<body>



	<!-- Bootstrap Javascript -->

	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	<!-- End Boostrap Javascript -->
</body>
</html>